
Redmine - Feature #14469

change source code browser's html layout

2013-07-16 14:04 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

While browsing the source code via the source code browser in redmine I noticed that there is no copy paste friendly html markup.

I suggest to change the html markup to a solution like in cgit (see screenshots).

Related issues:

Is duplicate of Redmine - Feature #3382: Ability to select only source code w... Closed 2009-05-18

History

#1 - 2013-07-23 02:26 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #3382.

#2 - 2013-07-23 02:26 - Toshi MARUYAMA

- Is duplicate of Feature #3382: Ability to select only source code without line numbers added

Files
Bildschirmfoto vom 2013-07-16 14_01_38.png 17.6 KB 2013-07-16 Anonymous
